Skip to main content
cURL

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

Content-Encoding
enum<string>
Available options:
base64,
gzip, base64

Path Parameters

binding_id
string
required

Body

application/json
head
string
required
title
string
required
workspace_id
string
required
base
string | null
body
string | null
is_draft
boolean

Response

HTTP 201 response.

base
string
required
head
string
required
is_draft
boolean
required
is_merged
boolean
required
number
integer<int64>
required
Required range: x >= 0
state
string
required
url
string
required
merged_at
string | null